{
    "usingComponents": {
        "FollowUp": "../modules/followUp",
        "Contacts": "../modules/contacts",
        "Serve": "../modules/serve",
        "Client": "../client/project",
        "OrderForm": "../orderForm/project",
        "Competitor": "../modules/competitor",
        "Product": "../modules/product",
        "Contract": "../contract/client",
        "PriceSheet": "../priceSheet/index",
        "ProjectAssessment": "../modules/projectAssessment"
    },
    "navigationBarTitleText": "项目画像"
}